﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CryptopalsCryptoChallenge", "CryptopalsCryptoChallenge\CryptopalsCryptoChallenge.csproj", "{227C5897-253F-4272-B563-27DA031414E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{A6D6147E-FCFA-43D0-B3DF-0795C9C6B709}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{227C5897-253F-4272-B563-27DA031414E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{227C5897-253F-4272-B563-27DA031414E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{227C5897-253F-4272-B563-27DA031414E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{227C5897-253F-4272-B563-27DA031414E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6D6147E-FCFA-43D0-B3DF-0795C9C6B709}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6D6147E-FCFA-43D0-B3DF-0795C9C6B709}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6D6147E-FCFA-43D0-B3DF-0795C9C6B709}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6D6147E-FCFA-43D0-B3DF-0795C9C6B709}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
